Jump to content

Recommended Posts

Hey everyone,

As many of you are aware, we’ve been hard at work enhancing our provisioner experience. We have several exciting new updates in the pipeline, but are also catching-up on some older requests. Namely, firmware!

We’re pleased to announce that the following firmware versions are now available on Sandbox and can be selected on a per-phone basis for testing. (We're aware many of you want the ability to make mass-edits – so hang tight for that as its on its way!). If you’ve been waiting for the updated firmware releases, they’re here! Here’s what you'll find on sandbox:

Polycom VVX
We have removed the 5.4.0 firmware because it's not supported on all VVX models.

We have added these new firmwares:

  • 5.4.7
  • 5.5.2
  • 5.6.1
  • 5.7.0

These will be marked beta until a sufficient number of users have tested and we worked through the issues. For details on these firmwares, please review Polycom’s firmware matrix at http://downloads.polycom.com/voice/voip/uc_sw_releases_matrix.html

Yealink
We've added the v82 firmware for testing on T19E2, T21E2, T23G/P, T27G/P, T29G and T4x family phones. This firmware is believed to help resolve issues with parking, voice quality and adds the ability to pair Bluetooth headsets on some models.

You can review the notes about Yealink’s releases at http://support.yealink.com/documentFront/forwardToDocumentFrontDisplayPage - scroll down to see the Desktop IP phone section and select your model, then the release notes, for the v82 firmware version. 

The specific version of Yealink firmwares available, include:

  • 82.0.20 (T19E2, T21E2, T23G/P, T40G,  T41P, T42G, T46G, T48G)
  • 82.0.30 (T27G/P, T29G, T41S, T42S, T46S, T48S, T52S, T54S)
  • 81.0.30 (W52P, W56P)

General Changes
We have also added "Use own firmware" option. This is for clients to manually set firmware themselves – we will not overwrite your firmware settings if you set them on the phone or via an alternate config file yourself.

You can test these on the 2600Hz Sandbox. We are scheduling a production update for these changes on Wednesday, February 14th, 2018 barring no major reports or issues.

We hope you're as excited as we are about the current/upcoming updates. As always feel free to reply, comment and ask questions here in this community forum.

Share this post


Link to post
Share on other sites

So after the update to provisioner. 

If you had your phone manually upgraded to 82.0.30 for the T4xS series, You need to change the Advanced Provisioner to 82.0.30 (beta) manually on all those phones. 

Hope that helps. :)

Share this post


Link to post
Share on other sites

To be more specific:

2-14-18 the advanced provisioner was updated. My phones went to the "default" selected by 2600hz. I noticed that on the morning of 2-15-18, had to go in and modify all the devices indavidualy to get the new 88.20 firmware. 

1 customer noticed they had issues on their T42S phones, because the firmware of 88.10 was grabbed by the phone... 

 

 

If anyone else has T4xS phones, you may want to check the devices, so that they are not on the old firmware after the advanced provisioner update. 

Esoare

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×